body					{	background: #000000;
							color: #E9EBE0;
							font: 11px arial, verdana, helvetica;	}

td						{	color: #E9EBE0;
							font: 11px arial, verdana, helvetica;	}

p						{	color: #E9EBE0;
							font: 11px arial, verdana, helvetica;	}

a						{ color: #FFFF99;
                           font: 11px arial, verdana, helvetica;
                           text-decoration: none; }

.content                 { background: #7C8948;
                           color: #E9EBE0;
                           font: 11px arial, verdana, helvetica; }

.footer                  { background: #546026;
                           color: #60543C;
                           font: 12px arial, verdana, helvetica; }

.links                   { background: #9C9F71;
                           color: #60543C;
                           font: 12px arial, verdana, helvetica; }

.border                  { background: #FFFFFF;
                           color: #E9EBE0;
                           font: 11px arial, verdana, helvetica; }


.feature                 { background: #8C975E;
                           color: #E9EBE0;
                           font: 11px arial, verdana, helvetica; }

.feature td              { color: #E9EBE0;
                           font: 11px arial, verdana, helvetica; }

.feature p               { color: #E9EBE0;
                           font: 11px arial, verdana, helvetica; }

.feature a               { color: #FFFF99;
                           font: 11px arial, verdana, helvetica;
                           text-decoration: none; }